html,body
    +size(100%)
    font-size: 62.5%
    background-color: #eee
section.wrapper
    width: 100%
    max-width: 320px
    min-height: 100%
    margin:
        left: auto
        right: auto 
    padding: 
        left: 24px
        right: 24px
        top: 16px
        bottom: 36px
    box-sizing: border-box
    background-color: $defWhite 
    border-top: 1px solid $tenBrown
    overflow: hidden
    &--inner
        padding: 
            left: 12px
            right: 12px
    &--sp
        padding: 0
        background-color: #fff 
    &--flex
        +flex(space-between)
        flex-direction: column
        padding:
            bottom: 0
section.wrapper.inner
    padding-bottom: 0
.sec_fullPage
    margin:
        left: -24px
        right: -24px
        top: -16px

form
    +flex(space-between)
    +size(100%,90vh)
    flex-direction: column
#mycount2Form
    height: 100%
.form_b,.flex_b
    width: 100%
span.remind
    display: block
    text-align: right
    +font($font-s,400,0.5px)
    color: $tenDanger
p.allPageRemind 
    display: inline-block
    color: $tenDanger
    +font($font-s,400,0.5px)
input::placeholder
    +font($font-s,400,0.5px)    
label.error,p.error
    float: left
    width: 100%
    color: $tenDanger
    +font($font-md,400,0.5px,18px)
div.error_box
    position: relative
    label.bir
        float: unset
        position: absolute
        left: 0
        background-color: $defWhite


section.btn_b
    width: 100%
.btn, .pop a.btn_bt
    display: block
    text-align: center
    margin:
        left: auto
        right: auto
    outline: 0
    border: 0
    color: #ddd
    +size(70%,auto)
    padding:
        top: 8px
        bottom: 8px 
    background-color: $tenBrown
    +font($font-md,400,.7px,18px)
    border-radius: 25px
    text-decoration: none
    &--ready
        color: #fff !important
a.btn,.btn_text
    width: 100%
    text-align: center
    @extend %btnText
a.pop_terms
    @extend %btnText


//pop


.pop
    +pos(fixed)
    top: 0
    left: 0
    +size(100%,100vh)
    background-color: rgba(84,81,71,0.3)
    display: none
    z-index: 999
    &_content
        +pos(fixed,-50%)
        +flex()
        flex-direction: column
        top: 50%
        left: 50%
        background-color: #fff
        padding:
            right: 20px
            left: 20px
            bottom: 20px
        width: 75%
    &_title
        +font($font-xl, 500, 0.2px, 18px)
        color: $tenDanger
        margin-bottom: 25px
        padding-top: 40px
    &_termsBox
        @extend %popTitle
        padding:
            top: 12px
        h2
            +font($font-ml, 500, 0.5px, 18px)
        h3
            +font($font-md, 400, 0.5px, 18px)

    .confirmInfo
        width: 100%
        .confirmNum,.confirmName
            +font($font-md, 400, 0.2px,18px)
            @extend %popTitle
            display: block
        strong
            +font($font-xl, 500, 0.5px)
            color: $defBlack
    &_info
        width: 100%
        max-height: 300px
        +font($font-md, 400, 0.2px,18px)
        overflow: auto
        color: $defBlack
    &_close
        +pos(absolute)
        +size(38px)
        top: 0
        right: 0px
        span
            +size(16px,1px)
            position: absolute
            top: 50%
            left: 50%
            background-color: $defBlack
            transform: translate3d(-50%,-50%,0) rotate(45deg)
            &:first-child
                transform: translate3d(-50%,-50%,0) rotate(-45deg)
.pop_ul
    list-style-type: decimal
    padding-left: 16px
    margin:
        top: 0
        bottom: 0
.ul_pd
    padding-left: 20px
.pop_ul2
    list-style-type: disc
    padding-left: 4px
.ul2_pd
    padding-left: 20px
.in_text
    +font($font-md, 400, 0.5px,18px)
    color: $defBlack 


.pop_bk
    @extend %popButton
    bottom: -8px
    padding: 
        top: 6px
        bottom: 6px
    color: #eee
    background-color: $tenBrown
    +font($font-ml,400,0.7px,18px)
.pop .pop_confirmBox
    @extend %popButton
    button
        @extend %popUpdate
        &:not(:last-child)
            border-right: 1px solid #fff
    a
        @extend %popUpdate
        position: relative
        text-decoration: none
        &:not(:first-child)::after
            content: ''
            width: 1px
            height: 100%
            position: absolute
            top: 0
            left: 0
            background-color: #fff
.pop a, .ten_b_verText a 
    display: inline-block
    text-decoration: underline
    color: $defBlack 
.listDisc
    padding-left: 12px
    position: relative
    letter-spacing: 0.2px
    &::before
        content: ""
        +pos(absolute,0,-50%)
        +size(2px)
        top: 50%
        left: 5px
        border-radius: 50%
        background-color: $defBlack

.pop--open
    display: block

.done_icon
    +flex()
    flex-direction: column
    padding:
        top: 40px
        bottom: 20px
    > span
        +font($font-xl,400,0.3px,18px)
        margin-left: 12px
    > .email_done
        width: 200px
        margin-top: 10px
        margin-bottom: -20px
        text-align: left
        > p
        +font($font-md,400,0.3px,18px)
    
//申請進度
.step 
    width: 105%
    +flex(space-between)
    margin: 0 -8px
    &_item
        +font($font-s,300,.3px,$font-s)
        position: relative
        color: $tenBrown
        flex: 1
        flex-grow: 0
        flex-basis: auto
        align-self: center
        &:not(:last-child)::after
            content: ""
            +size(3px,6px)
            +pos(absolute,9px,-50%)
            background-image: url(../images/arrow.png)
            @media screen and (-webkit-min-device-pixel-ratio:2) 
                background-image: url(../images/arrow@2x.png)
            @media screen and(-webkit-min-device-pixel-ratio:3) 
                background-image: url(../images/arrow@3x.png)
            background-size: 100%
            background-repeat: no-repeat
            background-position: center
            right: 0
            top: 50%
        &-sp--active::before
            +size(98px !important,2px) 
    &--active
        +font($font-lg,400,.7px,$font-lg)
        opacity: 1
        margin-bottom: 2px
        padding-left: 2px
        box-sizing: border-box
        color: $defBlack
        &::before
            content: ""
            +size(66px,2px)
            +pos(absolute,0,60%)
            background-color: $tenBrown
            right: 1px
            bottom: -2px
// register1 及 block 共通設定

section.ten_b
    width: 100%
    margin-top: 16px
    .ten_b_text
        +font($font-md,400,0.7px,18px)
        color: $defBlack
    .ten_b_content
        font-size: 0
        display: inline-block
        width: 100%
        position: relative
        .content_code
            @extend %content
            @extend %content_code
            background-image: url(../images/select-arrow.png)
            background-size: 8px 
            background-repeat: no-repeat
            background-position: 83%
            @media screen and (-webkit-min-device-pixel-ratio:2) 
                background-image: url(../images/select-arrow@2x.png)
            @media screen and (-webkit-min-device-pixel-ratio:3)
                background-image: url(../images/select-arrow@3x.png)
        .selectBgc
            background-color: #fff    
        .content_enter
            @extend %content
            padding:
                top: 8px
                bottom: 8px
    .ten_b_br
        +flex(space-between)
.ten_b_itemsName
    display: block
    +font($font-md,400,0.7px,18px)
    color: $tenGray 
    margin-bottom: 5px

// register2   
.ten_b_verText
    +font($font-md,400,0.7px,18px)
    padding-bottom: 8px
    
// 倒數計時
.timer
    display: none
a.countTime
    text-decoration: none
    .timer
        display: inline-block

// register3 

.ten_b_terms 
    position: relative
    +flex(center,flex-start)
    // input checkbox style
    label
        +size(18px)
        position: absolute
        left: 0
        &::before
            content: ""
            +size(18px)
            border: 1px solid $tenGray
            background-color: #fff
            position: absolute
            top: 2px
            left: 0
        input
            display: none
            position: absolute
            top: 2px
            +size(100%)
            &::before
                content: ""
                +size(18px)
                background-color: $tenGray
                border: 1px solid $tenGray
                display: inline-block
                visibility: visible
            &:checked
                display: block
                &::after
                    content: "\2714"
                    position: absolute
                    top: -1px
                    left: 3px
                    color: #fff
                    +font($font-lg,700,1)
    .terms_content
        padding-left: 28px
        +font($font-s,400,1)
        P
            display: inline



// input radio style
.ten_b_gander
    display: inline-block
    width: 25%

.ten_b_gander 
    @extend %radioInput
    > input[type="radio"]:checked + label::after
        +size(16px)
    > input[type="radio"]:checked + label::before
        top: 9px
        left: 5px
        +size(8px)
.ten_b_gander 
    @extend %radioLabel
    > label
        padding-left: 24px 
        &::before
            +size(16px)


// register4
section.selectEntity
    display: block
section.selectOnline
    display: none
.bind_sec
    width: 100%
    +font($font-md,400,0.2px,18px)
    border: 0
    border-bottom: 1px solid $tenBrown
    padding:
        left: 12px
        right: 12px
        top: 8px
        bottom: 8px
    appearance: none
.bind_arrow 
    +pos(absolute)
    top: 15px
    right: 12px
    +size(8px,4px)
    background-image: url(../images/select-arrow.png) 
    background-repeat: no-repeat
    background-size: 100%
    background-position: center
    @media screen and (-webkit-min-device-pixel-ratio:2) 
        background-image: url(../images/select-arrow@2x.png)
    @media screen and (-webkit-min-device-pixel-ratio:3)
        background-image: url(../images/select-arrow@3x.png)




// register5
.flexContainer
    +flex(space-around) 
    flex-direction: column   
    > *
        +flex(center,center)
        flex-direction: column   
        > .doneBlock
            @extend %doneBlock
            margin-bottom: 150px
            span  
                display: inline-block
                +font($font-xl,500,0.2px,18px) 
                padding:
                    bottom: 12px
                    left: 12px
            p
                +font($font-md,400,0.2px,18px) 

.doneImg
    @extend %done_error
    background-image: url(../images/check.png) 
    @media screen and (-webkit-min-device-pixel-ratio:2) 
        background-image: url(../images/check@2x.png)
    @media screen and (-webkit-min-device-pixel-ratio:3)
        background-image: url(../images/check@3x.png)

//mycount1
.mb_point
    @extend %point
    color: $tenGray
    [class$="_data"]
        font-size: 1.8rem
    &_effective
        @extend %point_item
        margin-bottom: 0
    &_expire
        @extend %point_item
        margin-bottom: 0
        color: #C90000
    &_item
        margin-bottom: 4px
.mb_link
    +flex()
    flex-wrap: wrap
    margin:
        left: -24px
        right: -24px
    &-icon01
        background-image: url(../images/mycount/information.png)
        @media screen and (-webkit-min-device-pixel-ratio:2) 
            background-image: url(../images/mycount/information@2x.png)
        @media screen and (-webkit-min-device-pixel-ratio:3)
            background-image: url(../images/mycount/information@3x.png)
    &-icon02
        background-image: url(../images/mycount/terms.png)
        @media screen and (-webkit-min-device-pixel-ratio:2) 
            background-image: url(../images/mycount/terms@2x.png)
        @media screen and (-webkit-min-device-pixel-ratio:3)
            background-image: url(../images/mycount/terms@3x.png)
    &-icon03
        background-image: url(../images/mycount/detail.png)
        @media screen and (-webkit-min-device-pixel-ratio:2) 
            background-image: url(../images/mycount/detail@2x.png)
        @media screen and (-webkit-min-device-pixel-ratio:3)
            background-image: url(../images/mycount/detail@3x.png)
    &-icon04
        background-image: url(../images/mycount/point_detail.png)
        @media screen and (-webkit-min-device-pixel-ratio:2) 
            background-image: url(../images/mycount/point_detail@2x.png)
        @media screen and (-webkit-min-device-pixel-ratio:3)
            background-image: url(../images/mycount/point_detail@3x.png)
    &_item
        +flex()
        flex: 1
        flex-basis: 49%
        flex-direction: column
        padding:
            top: 16px
            bottom: 16px
        border-top: 1px solid  $defWhite
        &-img
            +size(32px) 
            background-position: center
            background-repeat: no-repeat
            background-size: cover
        span
            +font($font-s, 300, 0px, 18px)
            color: $defBlack
            margin-top: 6px
        &:first-child div
            padding-top: 4px
            box-sizing: border-box 
        &:nth-child(odd)
            border-right: 1px solid  $defWhite
@media screen and (max-height: 400px) 
    .mb_point .mb_point_effective,.mb_point .mb_point_expire
        margin-bottom: 4px        
    .mb_link
        +flex()
        flex-wrap: nowrap
        &_item
            +flex()
            flex: 1
            flex-basis: 0
            flex-direction: columnv
            padding:
                top: 4px
                bottom: 4px
            border-top: 1px solid  $defWhite  
            &:nth-child(even)
                border-right: 1px solid  $defWhite 
@media screen and (min-height: 550px)
    .mb_point > .mb_point_effective, .mb_point > .mb_point_expire
       
@media screen and (min-height: 568px)
    [id^="registerForm_"],#mycount2Form
        height: 518px
@media screen and (min-height: 590px)
    
    .mb.mb--flex
        margin-bottom: 24px 
    section.mb.mb_point
        margin-bottom: 0px
    .mb_point > .mb_point_effective, .mb_point > .mb_point_expire
        margin-bottom: 24px
        display: block 
        width: 100%
        .mb_point_item
            margin-bottom: 2px
            margin-bottom: 0
            font-size: 1.6rem
        .mb_point_data
            font-size: 3rem
            line-height: 32px
    .mb_link .mb_link_item
        padding:
            top: 16px
            bottom: 16px
            left: 24px
        flex-basis: 100%
        flex-direction: row
        justify-content: flex-start
        span
            margin-left: 12px
            font-size: $font-ml


//mycount2
section.wrapper.inner
    background-color: #fff
.mb_card
    position: relative
    box-shadow: 0 4px 8px rgba(0,0,0,0.1)
    .mb_card_box
        position: relative
        width: 320px
        height: 140px
        img
            +pos(absolute,-50%,-50%)
            width: 100%   
            top: 50%
            left: 50%
    
    .member
        +pos(absolute)
        +flex(space-between,flex-end)
        +size(100%)
        flex-direction: column
        top: 0px
        right: 0px
        text-align: right
        color: $defBlack
        padding:
            top: 20px
            right: 20px
            bottom: 20px
        box-sizing: border-box
    &_typeEN
        +font(1.7rem,700,-0.3px,18px)
        font-family: sans-serif
    &_typeCN
        +font($font-s,500,0px,18px)
    &_mb
        +font($font-ml,300,0.2px,18px)
    &_points
        +font($font-s,300,0.5px,18px)

//間格 & 共用
section.mb
    margin-bottom: 16px
    &--flex
        +flex()
        flex-direction: column
    div.space
        +flex()
        flex-direction: column
        margin-top: 8px
        .bar_code
            max-width: 164px
        .bar_code_number
            color: $defBlack
            +font($font-s,400,0px,18px)
            margin-top: 6px
        ~.card_remind
            flex-direction: row
            align-items: flex-end
            width: 100%
            padding:
                top: 6px
                bottom: 6px
            border-bottom-left-radius: 8px
            border-bottom-right-radius: 8px
            box-shadow: 0 4px 8px rgba(0,0,0,0.1)
            time
                +font($font-ml,500,0.2px,18px)
                margin:
                    right: 8px
                    bottom: 3px
            span
                +font($font-s,300,0.2px,18px)
section.mb .member--forFriend
    color: #fff
ul.mb_ctn
    +flex(center,center)
    flex-direction: column
    width: 100%
    li.list_item
        width: 100%
        +flex(space-between)
        margin-bottom: 8px
    h4.item_name
        +font($font-md,400,0,18px)
        color: $tenGray
    .item_ctn
        +flex()
        +font($font-md,500,0,18px)
        color: $defBlack

//認證icon

.veri
    @extend %verimg
    background-image: url(../images/verification.png)
    @media screen and (-webkit-min-device-pixel-ratio:2) 
        background-image: url(../images/verification@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/verification@3x.png)
.no_veri
    @extend %verimg
    background-image: url(../images/no-verification.png)
    @media screen and (-webkit-min-device-pixel-ratio:2) 
        background-image: url(../images/no-verification@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/no-verification@3x.png)
  
//進度條
span.mb_progress_text 
    +font($font-s,400,0,18px)
    color: #b6162f
    span
        display: inline-block
        margin:
            left: 4px
            right: 4px
section.progress_card, section.mb_pre
    +flex(space-between)
    h4.card_name,h4.item_name
        +font($font-s,400,0,18px)
        color: $tenGray
div.progress
    position: relative
    +size(100%,5px)
    background-color: #e3e3e3
    border-radius: 10px
    overflow: hidden
    margin:
        top: 4px
        bottom: 4px
    span.progress_current
        position: absolute
        height: 100%
        border-radius: 10px
        top: 0
        left: 0
        background-color: $tenBrown

//編輯icon    
.mb_editor
    +flex(space-between)
    margin-bottom: 10px
    &_line
        width: 100%
        height: 3px
        border-top: 1px solid #e3e3e3
        border-bottom: 1px solid #e3e3e3
        margin-right: 14px  
    &_btn
        +size(28px)
        flex-shrink: 0
        background-image: url(../images/editor.png)
        background-size: 100%
        background-position: center
        background-repeat: no-repeat
        @media screen and (-webkit-min-device-pixel-ratio:2) 
            background-image: url(../images/editor@2x.png)    
        @media screen and(-webkit-min-device-pixel-ratio:3) 
            background-image: url(../images/editor@3x.png)
            
//offer
.pre
    +flex()
    &_box
        @extend %radioInput
        > input[type="radio"]:checked + label::after
            +size(20px)
        > input[type="radio"]:checked + label::before
            top: 9px
            left: 6px
            +size(10px)
    &_box
        @extend %radioLabel
        > label
            padding-left: 28px 
            margin-left: 24px
            &::before
                +size(20px)

//benefits
.tab
    position: absolute
    top: 0
    left: 0
    width: 100%
    +flex(center,flex-end)
    height: 24px
    padding: 
        top: 14px
    background-color: $defWhite
    .swiper-pagination-bullet
        +flex(center,flex-start)
        +size(100%)
        flex: 1
        +font($font-lg,500,0.3px,16px)
        position: relative
        opacity: 1
        background: unset
        border-radius: unset
        outline: 0
        &-active
            background: unset
            &:last-child::after
                width: 118px
        &-active::after
            content: ''
            width: 84px
            height: 2px
            +pos(absolute,-50%,0)
            bottom: 0
            left: 50%
            background-color: $tenBrown  
        .unit
            +font($font-md,500,0.3px,18px)
            margin-left: 2px    
    &_list
        
        padding-top: 38px
.swiper-container
    height: 100vh
.card_list_content
    box-sizing: border-box
    padding:
        top: 6px
        bottom: 6px 
        left: 12px
        right: 12px
.card_list_item
    +flex(flex-start)
    margin-top: 4px
    flex-wrap: wrap 
    &--active .card_sort_name
        border-bottom: 1px #E6E6E6 solid !important
        & span.sort_arrow
            transform: rotate(90deg)
    .card_sort
        width: 64px
        height: 32px
        flex-shrink: 0
        img
            width: 100%
    .card_sort_name
        +flex(space-between)
        flex: 1
        width: 100%
        margin-left: 10px
        padding:
            left: 2px
            right: 14px
            top: 8px
            bottom: 8px
        border-bottom: 1px $defBlack solid  
        span.sort
            +font($font-md,400,0.5px,18px)
        span.sort_arrow
            @extend %arrow  
    .card_sort_terms
        display: none
        flex-shrink: 1
        flex-grow: 1
        flex-basis: 100%
        overflow: auto
        max-height: 58vh
        justify-content: flex-start
        border-bottom: 1px $defBlack solid
        padding-bottom: 12px
        margin:
            top: 8px
            bottom: 8px           
        li.list_item
            align-items: flex-start
            padding:
                top: 8px
                bottom: 8px
                left: 12px
                right: 12px
            box-sizing: border-box
            &:not(:nth-child(odd))
                background-color: #f8f8f8
            &:last-child
                margin-bottom: 0
            h4.item_name
                flex: 1
                min-width: 105px
                color: $tenGray
            p.item_ctn
                flex: 2
                display: inline-block
                text-align: right
                vertical-align: top
                padding-left: 18px
            ~.mail_length
                

//sales 
.fixed_block
    width: 100%
    max-width: 320px
    background-color: $defWhite
    +pos(fixed,-50%,0)
    top: 0
    left: 50%
    z-index: 99
.sales_p
    max-width: 230px
    +font($font-md,400,0.3px,18px)
    color: $tenBrown
    padding:
        top: 10px
        bottom: 10px
        left: 12px
.sales_list
    @extend %innerPageWhiteBlock 
    padding:
        top: 56px
        left: 12px
        right: 12px
        bottom: 10px
    .sales_detail_pre
        +flex()
        flex-direction: column
        padding:
            top: 16px
            right: 12px
        box-sizing: border-box
        border-bottom: 1px $defBlack solid
        &--active
            border-bottom: 1px #E6E6E6 solid  
            .sales_arrow
                transform: rotate(90deg) 
            ~ .sales_detail_info
                display: block
        div.sales_detail
            padding-bottom: 4px
            +flex(space-between,flex-start)
            &:last-child
                align-items: center
                padding-bottom: 10px
            width: 100%
            & time
                flex: 0.85
                +font($font-md,400,0.3px,18px)
                color: $defBlack
            & .shop    
                flex: 1.35
                +font($font-md,400,0.3px,18px)
                color: $defBlack
            & .total
                flex: 0.85
                text-align: right
                +font($font-md,700,0.3px,18px)
                color: $defBlack
            .sales_number
                width: 100%
                +font($font-md,400,0.3px,18px)
                color: #545147
                p
                    display: inline
            .sales_arrow
                @extend %arrow 
ul.sales_detail_info
    display: none
    width: 100%
    border-bottom: 1px $defBlack solid
    .res
        +flex(space-between,flex-start)
        padding:
            right: 12px
            left: 12px
            top: 8px
            bottom: 8px
        +font($font-md,500,0.3px,18px)
        color: $defBlack
        &:nth-child(even)
            background-color: $defWhite
        &_name
            flex: 3
            font-weight: 500
        &_number
            flex: 1
            text-align: right
        &_price
            flex: 1.5
            text-align: right

.point
    @extend %point
    padding:
        left: 12px
        right: 12px
        top: 10px
        bottom: 10px
    &_effective,&_discount 
        @extend %point_item
    &_item
        color: $tenGray
        margin-bottom: 4px
        .question_icon
            margin:
                left: 5px
                bottom: 2px
            vertical-align: middle
            display: inline-block
            +size(15px)
            border-radius: 50%
            background-image: url(../images/question.png)
            background-repeat: no-repeat
            background-position: center
            background-size: cover
            @media screen and (-webkit-min-device-pixel-ratio:2) 
                background-image: url(../images/question@2x.png)
            @media screen and(-webkit-min-device-pixel-ratio:3) 
                background-image: url(../images/question@3x.png)
    &_deadline
        +flex(space-between)
        +font($font-md,400,0.3px,18px)
        margin-bottom: 12px
        >div span
            color: $tenGray
        .three_month_data
            color: #C90000
            margin-left: 8px
            > span
                color: #C90000
                margin-left: 4px
    &_progress
        display: block
        width: 100%
        +font($font-md,400,0.3px,18px)
        margin-bottom: 12px  
        div.progress
            background-color: $defBlack
            span.progress_current 
                transform: translate3d(0,-50%,0)
                left: unset
                top: 50%
                right: 0 
                border-top-right-radius: 0
                border-bottom-right-radius: 0
                border-top-left-radius: 20px
                border-bottom-left-radius: 20px
                &--expirePoint
                    height: 155%
                    background-color: #C90000
                    border:
                        left: 3px solid #fff
                        top: 3px solid #fff
                        bottom: 3px solid #fff
                    

            
    span.line
        display: block
        +size(100%,2px)
        border:
            top: 1px solid #E6E6E6
            bottom: 1px solid #E6E6E6     

.point_list
    position: relative
    padding:
        top: 166px
        bottom: 8px
    span.line
        width: calc(100% - 24px)
        height: 1px
        background-color: #E6E6E6
        +pos(absolute,-50%,0)
        bottom: 0
        left: 50%
    &_content
        padding:
            left: 12px
            right: 12px
        overflow: auto
        height: 60vh
    &_item
        +flex(space-between)
        padding: 
            top: 8px
            bottom: 8px
            left: 12px
            right: 12px
        &:nth-child(even)
            background-color: #F8F8F8
        > [class^="item_"]
            +font($font-md,400,0.3px,18px)
            color: $defBlack
            flex: 1.2
            text-align: right
            ~[class*="_name"]
                flex: 2
                text-align: center
            ~[class*="_accept"]
                flex: 1
                text-align: left
        .item_img
            flex: 0.4
            flex-shrink: 0
            text-align: left
            +size(20px)
            background-repeat: no-repeat
            background-position: left center
            background-size: auto 90%      
.point_img01
    background-image: url(../images/point/point-01.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-01@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-01@3x.png)
.point_img02
    background-image: url(../images/point/point-02.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-02@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-02@3x.png)
.point_img03
    background-image: url(../images/point/point-03.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-03@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-03@3x.png)
.point_img04
    background-image: url(../images/point/point-04.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-04@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-04@3x.png)
.point_img05
    background-image: url(../images/point/point-05.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-05@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-05@3x.png)
.point_img06
    background-image: url(../images/point/point-06.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-06@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-06@3x.png)
.point_img07
    background-image: url(../images/point/point-07.png)
    @media screen and (-webkit-min-device-pixel-ratio:2)
        background-image: url(../images/point/point-07@2x.png)
    @media screen and(-webkit-min-device-pixel-ratio:3) 
        background-image: url(../images/point/point-07@3x.png)

.pop_point_title
    +font($font-ml,400,0.7px,18px)  
    padding:
        top: 8px  
        bottom: 12px
.pop_point_list
    list-style-type: disc
.pop_point-type
    +flex(flex-start)
    padding-top: 8px
    margin-top: 8px
    border-top: 1px solid rgba(0,0,0,.2)
    &:last-child
        margin-bottom: 16px
.pop_point-icon
    +size(25px)
    background-size: cover
    margin-right: 16px
    margin-left: 16px
    flex-shrink: 0
    box-sizing: border-box
//error
.errorBlock
    @extend %doneBlock
    .error_content
        @extend %done_error
        background-image: url(../images/error.png) 
        @media screen and (-webkit-min-device-pixel-ratio:2) 
            background-image: url(../images/error@2x.png) 
        @media screen and(-webkit-min-device-pixel-ratio:3) 
            background-image: url(../images/error@3x.png) 

    p
        text-align: center
        +font($font-md,400,0.3px,18px)
        color: $defBlack
                


    
    